Subject: Trainer Candidate - Tanya Chugh
From: Tanya Chugh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jul 2021 12:46:19 -0400

| | Tech Support Test

Name | Tanya Chugh
E-mail | [email-masked]
Phone Number | (91) 7289976130
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New moti nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer service associate | N/A | 21000
Previous Employer 1 | N/a | Na | Na | Na
Previous Employer 2 | Na | Na | Na | N

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am currently working as customer service associate for Amazon. I have handled customer around UK and India for various services like retail and digital
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I haven't managed a team yet nor trained one

But from my personal analysis. The most difficult part is to make a connection with the people you are managing or training so that you get to know if they are understanding everything and they can share their problems with you which you may not come across by your own. This increases the efficiency as well as morale of the people you are working with as they feel more valued and involved

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The biggest difference between good and great customer service is the difference between sympathizing or empathizing with customers. When a person empathize the customer feels more connected and they develop a trust with the agent
What according to you makes you a good candidate for this position? | I have a year experience with dealing with the customers directly for both india and UK. I feel that I can am a good suit for this job as I have a faced the issues directly and can share my personal experience while training or managing
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |